div.st_horizontal
{
    position:relative;
    float:left;
    clear:both;
    width:660px;
}

div.st_horizontal a.st_prev,div.st_horizontal a.st_next
{
    position:absolute;
    top:0;z-index:110;
    display:none;
    height:38px;
    width:42px;
    outline:none;
    background:#fff url(../img/1x1.gif) no-repeat;
}

div.st_horizontal a.st_prev
{
    left:0;
    background:url(../img/l.png) no-repeat;
}

div.st_horizontal a.st_prev:hover
{
   background:url(../img/l.png) no-repeat;

}
div.st_horizontal a.st_next
{
    right:0;
     background:url(../img/r.png) no-repeat;
  }

div.st_horizontal a.st_next:hover
{
    
     background:url(../img/r.png) no-repeat;
}

div.st_horizontal a.st_prev.st_btn_disabled,div.st_horizontal a.st_next.st_btn_disabled
{
    cursor:default;   
}

div.st_horizontal a.st_prev.st_btn_disabled
{
    background-position:-113px 13px;
      background:url(../img/l.png) no-repeat;
}

div.st_horizontal a.st_next.st_btn_disabled
{
    background-position:-112px -14px;
      background:url(../img/r.png) no-repeat;
}
div.st_horizontal div.st_tabs_container
{
    position:relative;
    z-index:100;
    width:630px!important;
    height:45px;
    margin-top: 2px;
    margin-bottom:-1px;
    overflow:hidden;
    margin-left:10px;
  
}

html* div.st_horizontal div.st_tabs_container
{
    position:relative;
    z-index:100;
    width:630px!important;
    height:30px;
    margin-top: 20px;
    margin-bottom:-1px;
    overflow:hidden;
    margin-left: 10px;

}


div.st_horizontal div.st_slide_container
{
    position:relative!important;
}
div.st_horizontal div.st_sliding_active div.st_slide_container
{
    margin:0 40px 0 2px;
}
div.st_horizontal ul.st_tabs
{
    width:10000px;
    height:40px;
    list-style:none;
    padding: 0 0 10px 0;
}

div.st_horizontal ul.st_tabs li
{
    float:left;
}
div.st_horizontal ul.st_tabs li a
{
    display:block;
    font: bold 14px Arial;
    color:#444;
    outline:none;
    margin:0;
    padding:10px 10px;
    text-decoration: none;
  }

div.st_horizontal ul.st_tabs a:hover
{
    font: bold 14px Arial;
    color:#444;
    text-decoration: none;
}

div.st_horizontal ul.st_tabs li a.st_first_tab
{
    border-left: 0px solid #fff;
}

div.st_horizontal ul.st_tabs a.st_tab_active
    {
    font: bold 14px Arial;
    color:#175b7c;
    text-decoration: none;

}

div.st_horizontal div.st_view_container
    {
    position:relative;
    z-index:5;
    overflow-y:hidden;
    overflow:hidden;
    padding:20px 20px 23px 20px;
    background-color: #edeeed;
 }

div.st_horizontal div.st_view
{
    position: relative;
    height: 100%;
    overflow: hidden;
}
div.st_horizontal div.st_tab_view
{
    display: none;
    width:100%;
}
div.st_horizontal div.st_first_tab_view

{display:block;}
div.st_horizontal div.st_view h2
{font-size:16px;color:#454545;margin:0 0 16px;padding:0;}
div.st_horizontal div.st_view p{margin:14px 0 0;padding:0;}
div.st_horizontal div.st_view blockquote
{float:left;width:315px;border-left:2px solid #5c5c5c;font:italic 17px/21px Georgia, "Times New Roman", Times, serif;color:#A8A8A8;margin:18px 14px 0 0;padding:0 0 0 14px;}
div.st_horizontal div.st_view blockquote p{margin:0;}
div.st_horizontal.align_bottom a.st_prev,div.st_horizontal.align_bottom a.st_next
{border-bottom:1px solid #d4d4d4;}
div.st_horizontal.align_bottom a.st_prev
{border-top-left-radius:0;-moz-border-radius-topleft:0;-webkit-border-top-left-radius:0;border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;}div.st_horizontal.align_bottom a.st_next{border-top-right-radius:0;-moz-border-radius-topright:0;-webkit-border-top-right-radius:0;border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px}

div.st_horizontal.align_bottom div.st_tabs_container
{
    position:absolute;
    top:-39;
    left:0;
    margin-bottom:0;
}



div.st_horizontal.align_bottom ul.st_tabs a.st_tab_active
{border-top-color:#fff;border-bottom-color:#fff}